.aebn-component-transition {
    /* transition: all 1.5s cubic-bezier(0, 0.7, 0.8, 1) 0s; */
    transition: all ease-in-out .6s;
}
.aebn-carousel-control-icon {
	display: inline-block;
	stroke-width: 0;
	stroke: rgba(255,255,255,.7);
	fill: rgba(255,255,255,.7);
	pointer-events: none;
}
.aebn-carousel-control-icon-forward-arrow {
	transform: rotate(90deg);
}
.aebn-carousel-control-icon-back-arrow {
	transform: rotate(-90deg);
}

/* Touch shield for modals or anything that needs to block access to lower-level elements */
#touch-shield {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1000; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    /* overflow: auto; */ /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    justify-content: center;
    align-items: center;
}
.aebn-component-container {
	height: 100%;
	width: 100%;
	border: 1px solid rgba(0, 0, 0, .7);
}

.aebn-component-content {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-content: space-between;
	}

.aebn-component-content.grid-panel   {
	/*display: -ms-inline-flexbox;
	display: -webkit-inline-flex;
	display: inline-flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;*/
	display: block;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 20px;
	}

.grid-panel .gridContainer:nth-child {
	-webkit-order: 0;
	-ms-flex-order: 0;
	order: 0;
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	-webkit-align-self: auto;
	-ms-flex-item-align: auto;
	align-self: auto;
	}
 .grid-panel {
	 min-height: 200px;
	 width: 100%;
	 /*
	 background-color: $wireframe-panel-bg-color;
	 border: $wireframe-panel-border;
	 border-radius: $wireframe-border-radius;
	 color: $wireframe-panel-text;
	 */
	 padding-top: 70px;
	 text-align: center;
	 font-weight: 600;
	 font-size: 20px;
	 margin: 0 auto;
	 }
.gridContainer {
/*	height: 210px;
	width: 297px;*/
	margin: 0 6px 25px;
	}

div.gridImageWrapper {
	display: inline-block;
	position: relative;
	width: 100%;
	}
.img-responsive,
.wireframe-img-responsive {
	display: block;
	height: auto;
	width: 100%;
	}

/* Carousel */

/* Default size */
.aebn-carousel {
	height: 15vw;
	width: 40vw;
}
.aebn-carousel .aebn-component-content {
    display: flex;
    position: relative;
	height: 100%;
	width: 100%;
}

.aebn-component-transition {
  transition: all 0.75s;
  webkit-transition: all 0.75s;
}
.aebn-carousel-viewport {
  position: relative;
  /* width: 100%; */
  height: 100%;
  /* height: auto; */
  /* border: 1px solid rgba(0,0,0,.7); */ /* Moved to .aebn-component-container because of IE */

  /*  */
  overflow: hidden;
  /*   */

}
.aebn-carousel-slide {
  position: absolute;
  top: 0;
  left: 0;
  /* These are needed */

  width: 100%;
  /* height: auto; */

}
.aebn-carousel-content {
	width: 100%;
	height: 100%;
	position: relative;
}
.aebn-carousel-active-slide {
  display: block;
  z-index: 100;
  left: 0;
  transition: all .8s;
}
.aebn-carousel-next-slide {
  display: block;
  z-index: 101;
}
.aebn-carousel-inactive-slide {
  display: none;
  z-index: 101;
}
.aebn-carousel-slide-left {
  left: -100%;
  transition: all .8s;
  /*
  transform: translateX(100%);
  */
}
.aebn-carousel-slide-right {
  left: 100%;
  transition: all .8s;
  /*
  transform: translateX(-100%);
  */
}
.aebn-position-indicator {

	width: 1.2%;
	height: 100%;
	border: 1px solid rgba(255,255,255,.8);
	/* border-radius: 10px; */
	box-shadow: 0 0 1px 1px rgba(0,0,0,.25);
	margin: 3px 18px;

/*
  width: 28px;
  height: 28px;
  border: 3px solid rgba(255,255,255,1);
  border-radius: 24px;
  box-shadow: 0 0 1px 3px rgba(0,0,0,.25);
  margin: 3px 18px;
  */
}
.aebn-position-indicator-inactive {
  background-color: rgba(0,0,0,.1);
}
.aebn-position-indicator-active {
  background-color: rgba(255,255,255,.8) !important;
}
.aebn-position-indicator-hover {
    background-color: rgba(200, 200, 255, 0.6);
}
.aebn-position-indicator-container {
  display: -webkit-box;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  left: 0;
  bottom: 10px;
  position: absolute;
  width: 100%;
  z-index: 200;
	height: 4%;
}
.aebn-carousel-control {
    position: absolute;
    top: 0;
    width: 8%;
    height: 100%;
    z-index: 300;
    background-color: rgba(0,0,0,.2);
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgba(255,255,255,.7);
    font-size: 40px;
}
.aebn-carousel-control-left {
    left: 0;
}
.aebn-carousel-control-right {
    right: 0;
}
.aebn-carousel-slide-img {
	width: 100%;
	height: auto;
}
